#Generated by Maven Integration for Eclipse
#Sat Oct 26 09:25:09 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=SpringBoot-09.1
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringBoot-09.1
artifactId=demo3
